/* Shusearch2.css
searchbox Styles
 */

 @media only screen and (max-width: 959px) {
 /*	#shusearch-wrapper {
 		position: absolute;
 		top: 50%;
 		left: 50%;
 		transform: translate(-50%, -50%);
 		-ms-transform: translate(-50%, -50%);
 		-webkit-transform: translate(-50%, -50%);
 		width: 600px;
 	}*/

	#content-row-1-stuff .s-lib-box {
		width: 600px;
	}
 }

@media only screen and (min-width: 960px) {
/*	#shusearch-wrapper {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		width: 900px;
	}*/

	#content-row-1-stuff .s-lib-box {
			width: 900px;
	}
}

#content-row-1-stuff .s-lib-box-container {
	display: flex;
	justify-content: center;
}

#content-row-1-stuff .s-lib-box {
	background-color: inherit;
}


#searchbox {
    background-color: #9fc3de;
    display: block;
    z-index: 10;
	padding: 26px 25px 4px;
    width: 100%;
	min-height: 99px;
	position: relative;
	font-size: 0;
	margin: 0 auto;
	opacity: .95;
}
.sb-search {
    background: none;
}

#searchbox .sb-search input.searchfield {
    font-size: 20px;
    font-style: italic;
    border: none;
    box-shadow: 0px 0px 2px #ccc;
	margin:0;
    height: 50px;
    float: left;
	vertical-align: top;
	padding:5px 5px 5px 15px;
	/*width: 649px;*/
}
#searchbox input.searchfield, #searchbox input.searchsubmit {
-webkit-appearance: none;
-webkit-border-radius:0;
border-radius:0;
}


input.searchsubmit {
    width: $goButtonWidth;
    height: 50px;
    background: #048;
    color: #fff;
    font-weight: bold;
    border: none;
    border-radius: 0px;
    float: left;
    font-size: 22px;
}
#navigation div {
    z-index: 11;
}
#search-option #btn-search #btn-text {
    font-size: 22px;
}
#searchbox ul.search-dropdown {
    list-style: none;
    background-color: #fff;
    width: 100%;
	max-width: 630px;
    position: absolute;
    box-shadow: 0px 1px 2px #999;
    padding-left: 0px;
    z-index: 99;
    margin-left: 0;
	text-align: left;
}
#searchbox ul.search-dropdown li {
    cursor: pointer;
    margin-bottom: 0px;
    margin-top: 0px;
    line-height: unset;
    padding-left: 0px;
	text-align: left;
	font-family: $primaryFontFamily;
}
#searchbox ul.search-dropdown li::before {
    content: '';
}
#searchbox ul.search-dropdown li:last-child {
    border-bottom: none;
}
#searchbox ul.search-dropdown li:hover,
#searchbox ul.search-dropdown li:focus {
    background-color: #000;
}
#searchbox ul.search-dropdown a {
    display: block;
    padding: 8px 10px 8px 15px;
    cursor: pointer;
    text-decoration: none;
    color: #000;
	border-bottom: 1px solid #eee;
}
#searchbox ul.search-dropdown li a:hover,
#searchbox ul.search-dropdown li a:focus,
#searchbox ul.search-dropdown li a:active {
    color: #fff;
    background: #000;
    outline: none;
    box-shadow: unset;
}
#searchbox ul.search-dropdown li span.title {
    font-weight: bold;
    font-size: 16px;
}
#searchbox ul.search-dropdown li span.caption {
    font-size: 12px;
}
#searchbox .ui-tabs .ui-tabs-panel {
    float: left;
    padding: 0;
}
#searchbox .database {
    right: 0px;
    top: 0;
    display: none;
}
.search-dropdown {
    display: none;
}
.search-dropdown.active {
    //display: block;
}
ul#tablist {
    margin-bottom: 10px;
}

#search-option {
    float: left;
    height: 50px;
	min-width: $labelButtonWidth;
}
#search-option #btn-search {
    border: none;
    background-color: #048;
    color: #fff;
    font-weight: bold;
    padding: 0px 9px;
    cursor: pointer;
    height: 100%;
    width: 100%;
    /*width: 245px;*/
    box-sizing: border-box;
	position: relative;
}
#search-option button#btn-search::after {
    content: '';
    width: 10px;
    height: 9px;
    display: inline-block;
    position: relative;
    margin-left: 2px;
    background-image: url("https://libapps.s3.amazonaws.com/customers/465/images/drop-down-arrow.png");
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-transition: 0.25s all;
    transition: 0.25s all;
    margin-bottom: 4px;
}
#search-option button#btn-search.active::after {
    background-image: url('https://libapps.s3.amazonaws.com/customers/465/images/drop-up-arrow.png');
}
.sb-search {
    padding-top: 0px;
}
.arrow-down {
width: 0;
height: 0;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 20px solid #f00;
}
#searchbox .sb-search {
    padding-left: 0px;
}
#searchbox .new-shu-search{
    display: none !important;
}
#searchbox .new-shu-search.on {
    display: inline-block !important;
}
/* different width depending on dropdown selection*/
@media only screen and (min-width: 576px) {
	#searchbox #shusearch-value {width: 355px;}
	#searchbox #book-search-value {width: 350px;}
	#searchbox #ebook-search-value, #searchbox #articles-value {width: 401px;}
	#searchbox #journal-value {width: 391px;}
	#searchbox #qbasic {width: 414px;}
	#searchbox #gscholar-search-value {width: 320px;}
	#searchbox #film-search-value {width: 407px;}
  #searchbox #q0 {width: 391px;}
}

@media only screen and (min-width: 768px) {
	#searchbox #shusearch-value {width: 355px;}
	#searchbox #book-search-value {width: 350px;}
	#searchbox #ebook-search-value, #searchbox #articles-value {width: 401px;}
	#searchbox #journal-value {width: 391px;}
	#searchbox #qbasic {width: 414px;}
	#searchbox #gscholar-search-value {width: 320px;}
	#searchbox #film-search-value {width: 407px;}
  #searchbox #q0 {width: 391px;}
}

@media only screen and (min-width: 992px) {
	#searchbox #shusearch-value {width: 355px;}
	#searchbox #book-search-value {width: 350px;}
	#searchbox #ebook-search-value, #searchbox #articles-value {width: 401px;}
	#searchbox #journal-value {width: 391px;}
	#searchbox #qbasic {width: 414px;}
	#searchbox #gscholar-search-value {width: 320px;}
	#searchbox #film-search-value {width: 407px;}
  #searchbox #q0 {width: 391px;}

  /*   Apply to search box  */
	#s-lg-box-23675144 {
			width: 900px;
			display: flex;
    	justify-content: center;
	}
}

@media only screen and (min-width: 1200px) {
	#searchbox #shusearch-value {width: 649px;}
	#searchbox #book-search-value {width: 644px;}
	#searchbox #ebook-search-value {width: 695px;}
	#searchbox #articles-value {width: 695px;}
	#searchbox #journal-value {width: 685px;}
	#searchbox #qbasic {width: 709px;}
	#searchbox #gscholar-search-value {width: 614px;}
	#searchbox #film-search-value {width: 701px;}
  #searchbox #q0 {width: 685px;}
}

/*@media only screen and (max-width: 1199px) {
	.box-shad, #content-row-1-stuff > div > div > div >.s-lib-box {
		box-shadow: none;
	}
}*/

#define-your-search {/*width: 400px;*/display: inline-block;}
/*#books, #articles, #ebooks, #videos, #journals {width: 638px;}
.newspapersMagazines  {width:411px;}*/
/*#website {width: 409px;}*/

/*                  */

#searchbox .sb-advanced {
    background: none;
    border: none;
    text-align: right;
    padding: 12px 0;
    display: inline-block;
    width: 100%;
}
#searchbox  .sb-advanced a {
    color: #048;
	}

#searchbox  .sb-advanced a:link {
    background: none;
    font-weight: bold;
    font-size: 11px;
}
#searchbox  .sb-advanced a::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 10px;
    background-image: url('https://libapps.s3.amazonaws.com/customers/465/images/keyboard-right-arrow-button.png');
    background-size: 100%;
    background-repeat: no-repeat;
    margin-left: 0px;
    position: relative;
    top: 1px;
}
#searchbox  .sb-advanced a:hover {
    text-decoration:underline;
}
#searchbox  .sb-advanced a:focus {
	outline: 2px solid orange;
}
#checkbox-ScholarlyJournals label {
    font-size: 12px;
}
#checkbox-ScholarlyJournals {
    position: absolute;
    bottom: 14px;
}
#searchbox .input-defineYourSearch-clicked {
    background-color: #eee;
    color: #444 !important;
}
/*
@media screen and (max-width: 1366px) and (max-height: 768px) {
    #searchbox #tabs {
        height: 50px;
        padding-top: 25px;
    }
    #searchbox ul.search-dropdown a {
        padding: 6px 10px;
    }
}
*/

/*Revisions to Search Bar Based on November 2016 Usability Tests*/
#searchbox #sb-lcap {
    padding-left: 20px;
}
#searchbox #tabs {
    width: 600px;
}
.articlesSearch {
    padding-bottom: 20px;
}
#checkbox-ScholarlyJournals input{
	width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
    margin: 0 5px 0 0;
}
.screen-reader-text {
    position:absolute;
    left: -9999px;
}
.visuallyhidden {
    border: 0;
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    margin: -1px;
    padding: 0;
}
@media only screen and (max-width: 750px) {
	.post-11479, #searchbox .new-shu-search.on{
		width:100%;
	}
	#searchbox .sb-search input.searchfield{
		padding:5px;
		margin: 5px 0;
	}
	input.searchsubmit{margin: 5px 0;}

	.searchfield{
		width:100%;
		margin:20px 0 0 0;
	}
	#search-option, #define-your-search{
		display:block;
		width:100%;
		min-width: inherit;
	}
		#search-option #btn-search{
			width:100%;
			padding: 10px 0;
		}
	#searchbox ul.search-dropdown{
		position:relative;
	}
	#checkbox-ScholarlyJournals {bottom: 7px; width: 100%; }
	#searchbox .sb-advanced a{display: none;}/*Stephen suggested to take out advanced search from mobile */
	#checkbox-ScholarlyJournals label {font-size: 11px;}
}

/*****************************************************************/
/************  Google Custon Search   ****************************/
/*****************************************************************/
.gsc-control-cse {
  padding: 0px;
  background-color: #9fc3de;
  opacity: .95;
  border: none;
}

#gs_id50 {
  height: 50px;
  font-size: 20px;
  width: 300px;
}

.gsc-input {
  font-size: 20px;
}

@media only screen and (min-width: 513px) {
	.gsc-input {
		width:350px;
	}
}

@media only screen and (min-width: 1056px) {
  .gsc-input {
  	width:450px;
  }
}

.gsc-search-button-v2 {
  background-color: #048;
  margin-left: 0px;
  height: 38px;
}

#___gcse_0 > div > div > form > table > tbody > tr > td.gsc-input {
  padding-right: 0px;
  margin: 0px;
}
